# -*- encoding: utf-8 -*-
# stub: kramdown-rfc2629 1.7.39 ruby lib

Gem::Specification.new do |s|
  s.name = "kramdown-rfc2629".freeze
  s.version = "1.7.39".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Carsten Bormann".freeze]
  s.date = "1980-01-02"
  s.description = "An RFCXML (RFC 799x) generating backend for Thomas Leitner's\n\"kramdown\" markdown parser.  Mostly useful for RFC writers.".freeze
  s.email = "cabo@tzi.org".freeze
  s.executables = ["de-gfm".freeze, "doilit".freeze, "echars".freeze, "kdrfc".freeze, "kramdown-rfc".freeze, "kramdown-rfc-autolink-iref-cleanup".freeze, "kramdown-rfc-cache-i-d-bibxml".freeze, "kramdown-rfc-cache-subseries-bibxml".freeze, "kramdown-rfc-clean-svg-ids".freeze, "kramdown-rfc-extract-figures-tables".freeze, "kramdown-rfc-extract-markdown".freeze, "kramdown-rfc-extract-sourcecode".freeze, "kramdown-rfc-lsr".freeze, "kramdown-rfc2629".freeze]
  s.files = ["bin/de-gfm".freeze, "bin/doilit".freeze, "bin/echars".freeze, "bin/kdrfc".freeze, "bin/kramdown-rfc".freeze, "bin/kramdown-rfc-autolink-iref-cleanup".freeze, "bin/kramdown-rfc-cache-i-d-bibxml".freeze, "bin/kramdown-rfc-cache-subseries-bibxml".freeze, "bin/kramdown-rfc-clean-svg-ids".freeze, "bin/kramdown-rfc-extract-figures-tables".freeze, "bin/kramdown-rfc-extract-markdown".freeze, "bin/kramdown-rfc-extract-sourcecode".freeze, "bin/kramdown-rfc-lsr".freeze, "bin/kramdown-rfc2629".freeze]
  s.homepage = "http://github.com/cabo/kramdown-rfc".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.5.0".freeze)
  s.rubygems_version = "3.6.9".freeze
  s.summary = "Kramdown extension for generating RFCXML (RFC 799x).".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<kramdown>.freeze, ["~> 2.4.0".freeze])
  s.add_runtime_dependency(%q<kramdown-parser-gfm>.freeze, ["~> 1.1".freeze])
  s.add_runtime_dependency(%q<json_pure>.freeze, ["~> 2.0".freeze])
  s.add_runtime_dependency(%q<unicode-name>.freeze, ["~> 1.0".freeze])
  s.add_runtime_dependency(%q<unicode-blocks>.freeze, ["~> 1.0".freeze])
  s.add_runtime_dependency(%q<unicode-scripts>.freeze, ["~> 1.0".freeze])
  s.add_runtime_dependency(%q<net-http-persistent>.freeze, ["~> 4.0".freeze])
  s.add_runtime_dependency(%q<differ>.freeze, ["~> 0.1".freeze])
  s.add_runtime_dependency(%q<base64>.freeze, ["~> 0.2".freeze])
  s.add_runtime_dependency(%q<ostruct>.freeze, ["~> 0.6".freeze])
end
